/* Turner Hire styles*/


body {
	background-color:#BFBFBF;
	background-image:url(/images/layout/body_bktile.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, Vadarna, sans-serif;
	margin:0;
	padding:0;
	}
	
#wrap {
	width:962px;
	margin:0 auto;
	padding:0;
	border-top:none;
	border-right:1px solid #737373;
	border-bottom:1px solid #737373;
	border-left:1px solid #737373;
	background-color:#FFFFFF;

	}
#header{
	margin:0;
	padding:0;
	border:none;
	}


#sub_header {
	margin:0;
	padding:8px 10px 8px 31px;
	border-top:1px solid #FFFFFF;
	border-right:none;
	border-bottom:1px solid #FFFFFF;
	border-left:none;
	background-color:#949494;
	background-image:url(/images/layout/subheader_bk_tile.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
}
#sub_header a {
	color:#FFFFFF;
	text-decoration:none;
}
#sub_header a:hover {
	color:#000000;
}
#sub_header p {
	float:left;
	padding:0 10px 0 0;
	margin:0;
}
#sub_header ul {
	padding:0 10px 0 10px;
	margin:0;
	float:right;
}
#sub_header ul li {
	display:inline;
	text-align:right;
	padding:0;
	margin:0;
}
#sub_header ul li.email {
	padding-left:7px;
	border-left:2px solid #FFFFFF;
	margin-left: 5px;
}

	
#nav {
	width:201px;
	margin:0;
	padding:0;
	background-color:#DADDE0;
	}

#nav ul{
	list-style:none;
	margin:0 9px 20px 7px;
	padding:0;
	
	}

#nav ul li {

	border-bottom:1px solid #FFFFFF;
	padding:5px 0 5px 0;
	margin:0;
	
	
	}	


#nav ul li a {
	background-image:url(/images/layout/nav_arrrow.gif);
	background-position:8px center;
	background-repeat:no-repeat;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	list-style:none;
	text-decoration:none;
	padding: 0 8px 0 24px;
	margin:0;
	}

#nav ul li a:hover {
	text-decoration:underline;
/*	color:#FF9933;*/}

#content {
	border-top:none;
	border-right:1px solid #FFFFFF;
	border-bottom:none;
	border-left:1px solid #FFFFFF;
	font-size:small;
	padding:0 20px 30px 30px;
	margin:0;
	width:511px;
	}

#content img.main {
	padding:0;
	margin:0 0 34px 0;
	border:none;}

#content h1, #content h2, #content h3 {
	padding:0;
	color:#25408E;}

#content h1 {
	font-size:21px;
	margin:34px 27px 10px 0;}

#content h2 {
	margin:0 0 0 0;
	font-size:18px;
	font-weight:normal;
	padding:0 0 5px 0;}

#content h3 {
	margin:0 0 0 0;
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;}

#content p {
	padding:0 27px 15px 0;
	margin:0;
	line-height:1.25em;
	}

#content ul {
	margin:0;
	padding:0 0 15px 30px;
	}	

#content ol li {
	line-height:1.55em;
	padding-bottom:10px;
	}

#content ol li ol, #content ol li ul {
	padding-top:0.25em;
	padding-bottom:0;
	}

#content ol li ol li, #content ol li ul li {
	padding-bottom:0.5em;}

#content ol li ol.alpha {list-style-type:lower-alpha;}
#content ol li ol.roman {list-style-type:lower-roman;}
#content ol li ul {
	list-style:none;
	padding-left:0;
	margin-left:0;}

#content ol li em {
	font-style:normal;
	font-weight:bold;
	color:#000000;
}	
	
#sidebar_rt {
	width:197px;
	margin:0;
	padding:0;
	background-color:#DADDE0;	
	}

#sidebar_rt h2 {
	background-color:#FF9933;
	padding:6px 0 5px 12px;
	margin:0;
	font-size:16px;
	color:#FFFFFF;
	}
#sidebar_rt p {
	padding:5px 20px 12px 18px;
	margin:0;
	color:#333333;
	font-size:11px;/*
	font-style:normal;*/
	font-weight:bold;
	}
	
#content a, #sidebar_rt a {
	color:#25408e;
	}

#content a:hover, #sidebar_rt a:hover{
	color:#000000;
	}

#services {
	background-image:url(/images/layout/rt_col_services_bktile.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
	border:1px solid #DADDE0;
	padding:10px 0 0 0;
	margin:0;}

#services h2 {
	margin:0 auto 0 auto;
	padding:0;
	text-align:center;
	color:#FF9933;
	font-size:16px;
	font-weight:bold;
	background-color:transparent;}

#services ul {
	text-align:center;
	list-style:none;
	color:#25408E;
	padding:0 0 10px 0;
	margin:2px auto 0 auto;
	font-size:small;
	font-weight:bold;}

#services ul li {
	padding:0 0 3px 0;
	margin:0;
	font-size:small;}


#nav, #content, #sidebar_rt {
	float:left;}
#footer {
	background-image:url(/images/layout/footer_bktile.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
	/*background:#A2A6AA;*/
	border-top:1px solid #E9EAEC;
	border-right:none;
	border-bottom:none;
	border-left:none;
	margin:0;
	padding:0;
	}

#footer ul {
	text-align:right;
	margin:0;
	padding:5px 10px 5px 0;
	}

#footer ul li{
	display: inline;
	list-style:none;
	}

#footer ul li a {
	border-right:#FFFFFF 1px solid;
	padding:0 9px 0 9px;
	margin:0;
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	text-align:center;}

#footer ul li a.last {
	border-right:none;}

#footer ul li a:hover {
	color:#000000;
	text-decoration:underline;}

.noFloat {
	float:none;
	clear:both;
	margin:0;
	padding:0;
	border:none;
	visibility: hidden;
}

/*.productInfoBox styles are for repeating box like items*/
#content .productInfoBox {
	padding:0;
	margin:0 0 10px 0;
	width:255px;
	float:left;}

#content .productInfoBox h2 {
	font-size:14px;
	font-weight:bold;
	padding:0 10px 5px 0;
	margin:0;
	line-height:18px;
}

#content .productInfoBox p {
	font-size:12px;
	padding:0 10px 5px 0;
	margin:0;}
	
#content .productInfoBox p img{
	border:#999999 1px solid;
	padding:1px}


/*==============.prodDescription styles*/

#content .prodDescription {
	margin:0 0 10px 0;
	padding:10px 0 10px 0;
	width:100%;
	}

#content .prodDescription p{
	margin:0;
	padding:0;
	float:left;
	width: 266px;
	}

#content .prodDescription img {
	float:left;
	margin:0 20px 0 0;
	padding:1px;
	border:#CCCCCC 1px solid;
	
	}

/*==============.projectDescription styles*/
#content .projectDescription {
	margin:0 30px 10px 0;
	padding:0;
	
	float:none;
	clear:both;
	}
#content .projectDescription h2 {
border-bottom:#999999 2px solid;
	margin:0 0 5px 0;
	padding:0 0 2px 0;}

#content .projectDescription p {
	margin:0;
	padding:0 0 5px 0;}

#content .projectDescription img {
	float:left;
	padding: 0 10px 10px 0;
}

/*=====================FAQ page stylles*/

dl{
	padding:0 27px 20px 0;
	margin:0;
}

dt{
	margin: 0;
	padding:0 0 2px 0;
	font-weight: bold;
}

dd	{
	margin: 0 ;
	padding: 0 0 1em 0;
}

dd strong, dt strong {
	padding:0 10px 0 0;
	margin:0;}
	

#content dd ul {
	margin:0;
	padding:5px 0 5px 30px;}
	
/*==================================Table styles*/

#content ul.key {
	border:1px solid #CCCCCC;
	padding:10px;
	margin:2px 0 10px 0;}
.key li {
	list-style:none;
	display:inline;
	padding:5px 10px 5px 0;
	margin:0 10px 0 0;}

table {
	width:100%;
	/*width:500px;*/
	margin:0 0 20px 0;
	padding:0;
	border:#999999 1px solid;
	background:#F8F8F8
	}

td {
	margin:0;
	padding:5px 15px 5px 5px;
	vertical-align:top;
	font-size:small;}

td.figures {
	text-align:right;}

.TableLightCell {
	background-color:#FFFFFF;
	/*background-color: #F4F4F4;*/
	
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	background-repeat: no-repeat;
}
.TableDarkCell {
	background-color: #E4E4E4;
	
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
}.TableTitleCell {
	background-color: #213B56;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:right;
}	

.TableTitleCell td {
	padding:5px;}

.highlight {
	background-color:#FFFF00;
	
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	}

.highlight2 {
	background-color:#FFFFCC;
	
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	}	
